package http_model

type ProjectChangeTaskStatusRequest struct {
	TaskIds        []string `json:"task_ids"`
	TaskStatus     string   `json:"task_status"`
	TaskStage      string   `json:"task_stage"`
	IsSpecial      string   `json:"is_special"` // 1为定向种草
	ProjectId      string   `json:"project_id"`
	ClickIndex     string   `json:"clickIndex"`
	SupplierStatus int      `json:"supplier_status"` // 服务商任务状态 0表示达人来源非服务商 1待选 2已选 3落选
}

func NewProjectChangeTaskStatusRequst() *ProjectChangeTaskStatusRequest {
	return new(ProjectChangeTaskStatusRequest)
}

func NewProjectChangeTaskStatusResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
